/* 
 Theme Name:   Traductum
 Theme URI:    
 Description:  
 Author:       WPQuébec
 Author URI:   
 Template:     Divi
 Version:      1.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

/* General */

#left-area {
    padding-bottom: 100px;
}


/* Typo */

.main_title {
    border-bottom: 2px solid #0E77BA;
    color: #0E77BA;
    font-weight: 600;
    line-height: 26px;
    margin-bottom: 30px;
}
.entry-content a {
    font-weight: 600;
}
.entry-content a:hover {
    border-bottom: 1px solid;
}
.entry-content .et_pb_image a:hover {
    border-bottom: none;
}
.white-link a {
    color: rgba(255,255,255,0.7)!important;
}
.white-link a:hover {
    color: rgba(255,255,255,1)!important;
}


/* Top bar */

.top-bar-phone a::before {
    font-family: 'ETmodules' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    -webkit-font-feature-settings: normal;
    font-feature-settings: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-shadow: 0px 0px;
    direction: ltr;
}
.top-bar-phone a::before {
    content: "\e090";
    position: relative;
    top: 1px;
    margin-right: 4px;
}


/* Header */

#page-container {
    padding-top: 74px !important;
}

#top-menu li.mega-menu > ul {
    border: 5px solid #0E77BA;
}
#top-menu li.mega-menu > ul > li:not(:last-child)::after {
    border-right: 1px solid #0E77BA;
    content: "";
    height: 100%;
    width: 1px;
    position: absolute;
    top: 0;
    right: 12px;
    opacity: 0.2;
}
#top-menu > li > .sub-menu > li > ul::before {
    content: "";
    background: #0E77BA;
    display: block;
    width: 100%;
    height: 3px;
    top: -5px;
    position: absolute;
    width: 90%;
    left: 5%;
}
#top-menu > li > .sub-menu > li > ul {
    padding-top: 10px;
}
#top-menu li.mega-menu li > a:hover {
    color: #0E77BA;
}


/* Sidebar menu */

#top-menu li .menu-item-has-children>a:first-child {
    padding-right: 20px;
}
.child-sidebar-menu li {
    margin-bottom: 0;
}
.child-sidebar-menu > li, .child-sidebar-menu > li > ul > li {
    margin-left: 0 !important;
}
.child-sidebar-menu > li:not(:first-child) {
    margin-top: 20px;
}
.child-sidebar-menu ul li {
    margin-left: 15px !important;
}
.child-sidebar-menu a {
    display: block;
    font-size: 14px;
    margin-bottom: 5px;
}
.parent-sidebar-menu > li > a, .child-sidebar-menu > li > a {
    border-bottom: 2px solid #0E77BA;
    color: #0E77BA;
    display: block;
    font-size: 18px;
    font-weight: 500;
    line-height: 36px;
    margin-bottom: 10px;
}


.parent-sidebar-menu a {
    position: relative;
}
.parent-sidebar-menu a::before {
    background: #0e77ba;
    content: "";
    font-size: 20px;
    height: 6px;
    left: -35px;
    opacity: 0;
    position: absolute;
    top: calc( 50% - 3px );
    transition-duration: 0.5s;
    width: 6px;
}
.parent-sidebar-menu a:hover::before {
    opacity: 1;
    left: -15px;
}




/* Child pages */

.child-pages-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 70px;
}
.child-pages-container .child-pages-container-title {
    border-bottom: 2px solid #0e77ba;
    color: #0E77BA;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 20px;
    padding-bottom: 10px !important;
    width: 100%;
}
.child-pages-container .child-page {
    align-items: center;
    background: #0E77BA;
    border: 1px solid #fff;
    color: #fff;
    display: flex;
    flex-basis: 0;
    flex-grow: 1;
    justify-content: center;
    padding: 5px;
    text-align: center;
}
.child-pages-container .child-page:not(:last-child) {
    margin-right: 1%;
}
.child-pages-container .child-page-title {
    align-items: center;
    border: 1px solid #fff;
    display: flex;
    height: 100%;
    justify-content: center;
    padding: 15px;
    width: 100%;
}
.child-pages-container .child-page:hover .child-page-title {
    color: #0E77BA;
    background: #fff;
    transition-duration: 0.5s;
}




/* Contact Form 7 */

.wpcf7-form.sent .service-offer-form {
    display: none;
}
.page-bottom-service-request-form {
    margin-bottom: 70px;
    margin-top: 70px;
}
.page-bottom-service-request-form p {
    margin-bottom: 20px;
    color: #0E77BA;
    font-size: 22px;
    font-weight: 600;
}
.page-bottom-service-request-form > p:first-child {
    border-bottom: 2px solid #0e77ba;
    padding-bottom: 10px;
}
.page-bottom-service-request-form p.cf7-mandatory-field-tip {
    font-size: 14px;
    margin-bottom: 10px;
}
.service-offer-form input, .service-offer-form textarea {
    border: 2px solid #0E77BA;
    margin-bottom: 10px !important;
    margin-top: 5px !important;
    padding-left: 10px !important;
    padding: 10px !important;
    width: 100%;
}
.service-offer-form .drop_uploader {
    border-radius: 0 !important;
    background: #fff;
    margin-bottom: 10px !important;
    margin-top: 5px !important;
}
.service-offer-form input[type="date"]:before {
    content: attr(placeholder) !important;
    margin-right: 5px;
}
.service-offer-form input[type="date"]:focus:before,
.service-offer-form input[type="date"]:valid:before {
    content: "";
}
.grecaptcha-badge {
    display: none;
}
.service-offer-form .g-recaptcha-notice {
    font-size: 12px !important;
    margin-bottom: 5px !important;
    margin-top: 5px;
}
.service-offer-form .g-recaptcha-notice a {
    color: #0E77BA;
}
.service-offer-form .g-recaptcha-notice a:hover {
    text-decoration: underline;
}
.service-offer-form .wpcf7-submit {
    background: #0E77BA;
    border: 2px solid #0E77BA;
    color: #fff;
    font-size: 14px;
    margin-bottom: 5px !important;
    margin-top: 15px !important;
    transition-duration: 0.5s;
}
.service-offer-form .wpcf7-submit:hover {
    background: #ffffff;
    color: #0E77BA;
    cursor: pointer;
}
.service-offer-form ::-webkit-input-placeholder {
    color: #9B9B9B;
}
.service-offer-form  ::-moz-placeholder {
    color: #9B9B9B;
}
.service-offer-form  :-ms-input-placeholder {
    color: #9B9B9B;
}
.service-offer-form :-moz-placeholder {
    color: #9B9B9B;
}
span.wpcf7-not-valid-tip {
    background: #f00;
    color: #fff !important;
    font-size: 12px !important;
    margin-bottom: 5px;
    padding: 0 5px;
    text-align: center;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    background-color: rgba(247,231,.75);
    color: #000;
}
div.wpcf7-mail-sent-ok {
    background: rgba(57,143,20,.75);
    color: #fff;
    margin-top: 0 !important;
    text-align: center;
}

    /* Footer CF7 */

.footer-cf7-form input, .footer-cf7-form textarea {
    background: #253542;
}
.footer-cf7-form .one_half {
    width: calc( 50% - 10px );
    margin-right: 20px;
}
.footer-cf7-form form > .clear {
    display: none;
}
.footer-cf7-form .dipe-cf7 .wpcf7 form>div, .footer-cf7-form .dipe-cf7 .wpcf7 form>p {
    margin-bottom: 0;
}
.footer-cf7-form input, .footer-cf7-form textarea {
    margin-bottom: 20px;
    padding: 16px !important;
}
.footer-cf7-form span.wpcf7-not-valid-tip {
    margin-top: -20px !important;
    margin-bottom: 20px;
}

.footer-cf7-form.dvppl_cf7_styler_0 span.wpcf7-not-valid-tip {
    margin-top: -20px !important;
    margin-bottom: 20px;
    border: 2px solid #ffb900;
    background: transparent;
    color: #ffb900;
}
.footer-cf7-form.dvppl_cf7_styler_0 .wpcf7 form.invalid .wpcf7-response-output, 
.footer-cf7-form.dvppl_cf7_styler_0 .wpcf7 form.unaccepted .wpcf7-response-output {
    color: #ffb900;
}
.footer-cf7-form.dvppl_cf7_styler_0 .wpcf7 form.sent .wpcf7-response-output {
    color: #46b450;
}
.footer-cf7-form .g-recaptcha-notice {
    color: #aaa;
    font-size: 13px;
    margin-top: -15px;
    margin-bottom: 15px !important;
}
.footer-cf7-form .g-recaptcha-notice a {
    color: #aaa !important;
}
.footer-cf7-form .g-recaptcha-notice a:hover {
    color: #ddd !important;
    text-decoration: none !important;
}
#footer-bottom .et-social-icons {
    display: flex;
    flex-wrap: wrap;
}
.footer-phone {
    color: #666;
}
.footer-phone:hover {
    color: #0e77ba;
}
/*
red
#e02b20
*/
